; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,Install Rapoo Gaming Headphone Application.,,,,,Tahoma,12,,100,140,400,23
Label_Select_Language_Msg=,,Choose your language,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,,Install,,,,,Tahoma,12,,374,233,52,19

; Page1 Component
Label_Installing_Msg=,,Installing ...,,,,,Tahoma,18,,225,282,124,29

; Page2 Component
Label_InstallSuccess_Msg=,,Install successfully.\nDo you want to reboot ?\nReboot Computer.,,,,,Tahoma,12,,206,176,220,60
Label_RebootNo_Button=0,,No,,,,,Tahoma,12,,194,255,22,19
Label_RebootYes_Button=,,Yes,,,,,Tahoma,12,,268,255,29,19
Label_BootStart_Button=,,Boot Start,,,,,Tahoma,10,,492,292,68,16

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,Setup error!,Tahoma,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,Please remove device!,Tahoma,12,,,125,130,165,19
Text_Insert_Device=,,Please insert device!,Tahoma,12,,,135,130,155,19


[Install_InformationDlg]
Label_InfoText_Msg=,,The software has been installed. Uninstall it first!,,,,,Tahoma,12,,25,130,400,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,182,210,30,30
; When install Rapoo Gaming Headphone installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V1_Installed=,,Rapoo Gaming Headphone installed!,Tahoma,12,,,130,130,165,19



; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,Do you sure want to uninstall Rapoo Gaming Headphone ?,,,,,Tahoma,12,,90,148,450,23
Label_Cancel_Button=,,Cancel,,,,,Tahoma,12,,150,250,54,19
Label_Uninstall_Button=,,Uninstall,,,,,Tahoma,12,,347,250,72,19

; Page1 Component
Label_Uninstalling_Msg=,,Uninstalling ...,,,,,Tahoma,18,,222,264,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,,Uninstall Rapoo Gaming Headphone Successfully.,,,,,Tahoma,14,,100,180,450,23
Label_UninstallOk_Button=,,OK,,,,,Tahoma,12,,282,263,23,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,Uninstall Error!,Tahoma,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,Please remove device!,Tahoma,12,,,125,130,155,19
Text_Insert_Device=,,Please insert device!,Tahoma,12,,,135,130,155,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,Please remove device!,,,,,Tahoma,12,,125,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,185,210,21,19

; ===================================================================================================================================================
; For APP using
[AppMain]

; For TrayIcon using
MenuItem_Close=,Close,Tahoma,10,,0xFFFFFF,0xFF0000,0x00FFFF

Label_App_Load_Button=,,Load,,,,,Tahoma,10,,518,49,27,16
Label_App_Save_Button=,,Save,,,,,Tahoma,10,,450,49,28,16
Label_App_Setting_Button=,,About,,,,,Tahoma,10,,582,49,40,16

Label_App_Device_Status=,,Device Unactive,,,,,Tahoma,10,,636,48,89,16

Text_Device_Unactive=,,Device Unactive,Tahoma,10,,0xFFFFFF,636,48,89,16
Text_Device_Active=,,Device Active,Tahoma,10,,0x00FFFF,636,48,89,16

[Group_Caption]
Label_EQ_Caption=,,EQ,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,415,409,40,30
Label_SoundField_Caption=,,Effect,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,457,409,72,16
Label_Mic_Caption=,,MIC,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,522,409,40,30
Label_Surround_Caption=,,Virtual7.1,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,575,409,80,30
Label_Enc_Caption=,,ENC,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,654,409,50,16
Label_Magician_Caption=0,,VM Eff,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,696,409,60,16
Label_LED_Caption=0,,LED,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,744,409,23,16

[Surround]
; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,,Virtual 7.1,Tahoma,10,,0xFFFFFF,16,6,60,16
Text_Surround_ON=,,Virtual 7.1,Tahoma,10,,0x00FFFF,16,6,60,16

Label_Surround_OnOff_Button=,,ON,,,,,Tahoma,10,,35,6,53,16
Label_Surround_Reset_Button=,,Reset,,,,,Tahoma,10,,307,6,32,16

Label_Surround_CCW_Button=,,CCW,,,,,Tahoma,10,,219,6,28,16
Label_Surround_CW_Button=,,CW,,,,,Tahoma,10,,129,6,20,16

[Microphone]
Label_Mic_Custom=0,,Custom,,,,,Tahoma,10,,60,5,83,16
Label_Mic_Mute=,,Mute,,,,,Tahoma,10,,259,5,28,16
Label_Mic_Gain=,,Gain,,,,,Tahoma,10,,304,41,25,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Mic_Mute=,,Mute,Tahoma,10,,0x00FFFF,259,5,28,16
Text_Mic_UnMute=,,Mute,Tahoma,10,,0xFFFFFF,259,5,50,16

[ENC]
Label_Enc=,,ENC FUNCTION,,,,,Tahoma,10,,96,85,130,19

[Magician]
Label_Magician_OnOff_Button=,,Voice Magic FUNCTION,,,,,Tahoma,10,,112,50,140,19
Label_Magician_None=,,NONE,,,,,Tahoma,10,,22,216,37,19
Label_Magician_Man=,,BOY,,,,,Tahoma,10,,98,216,29,19
Label_Magician_Woman=,,GIRL,,,,,Tahoma,10,,170,216,54,19
Label_Magician_Child=,,BABY,,,,,Tahoma,10,,310,216,36,19
Label_Magician_Monster=,,MONSTER,,,,,Tahoma,10,,230,216,70,19

[SoundField]
Label_SoundField_None=,,None,0xFFFFFF,,,0x00FFFF,Tahoma,10,,16,5,29,16
Label_SoundField_Theater=,,Theater,0xFFFFFF,,,0x00FFFF,Tahoma,10,,80,5,45,16
Label_SoundField_Bathroom=,,Bathroom,0xFFFFFF,,,0x00FFFF,Tahoma,10,,156,5,55,16
Label_SoundField_Livingroom=,,Livingroom,0xFFFFFF,,,0x00FFFF,Tahoma,10,,223,5,62,16
Label_SoundField_Corridor=,,Corridor,0xFFFFFF,,,0x00FFFF,Tahoma,10,,306,5,47,16

[EQ]
; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,EQ ON,Tahoma,10,,0xFFFFFF,41,5,45,16
Text_EQ_ON=,,EQ ON,Tahoma,10,,0x00FFFF,41,5,40,16

Text_EQ_3D_OFF=,,3D ON,Tahoma,10,,0xFFFFFF,169,6,45,16
Text_EQ_3D_ON=,,3D ON,Tahoma,10,,0x00FFFF,169,6,40,16

Label_EQ_OnOff_Button=,,EQ ON,,,,,Tahoma,10,,41,5,34,16
Label_EQ_3D_OnOff_Button=,,3D ON,,,,,Tahoma,10,,169,6,33,16
Label_EQ_Reset_Button=,,Reset,,,,,Tahoma,10,,285,6,32,16

Label_EQ_Last_Profile=,,Current Sound Setting:,,,,,Tahoma,10,,574,448,183,16

Label_EQ_dB1=,,12 dB,0xFFFFFF,0xFFDCBA,,,Tahoma,8,,26,77,36,16
Label_EQ_dB2=,,9 dB,0xFFFFFF,0xFFDCBA,,,Tahoma,8,,33,96,28,16
Label_EQ_dB3=,,6 dB,0xFFFFFF,0xFFDCBA,,,Tahoma,8,,33,115,28,16
Label_EQ_dB4=,,3 dB,0xFFFFFF,0xFFDCBA,,,Tahoma,8,,33,133,28,16
Label_EQ_dB5=,,0 dB,0xFFFFFF,0xFFDCBA,,,Tahoma,8,,33,152,28,16
Label_EQ_dB6=,,-3 dB,0xFFFFFF,0xFFDCBA,,,Tahoma,8,,27,171,34,16
Label_EQ_dB7=,,-6 dB,0xFFFFFF,0xFFDCBA,,,Tahoma,8,,27,189,34,16
Label_EQ_dB8=,,-9 dB,0xFFFFFF,0xFFDCBA,,,Tahoma,8,,27,207,34,16
Label_EQ_dB9=,,-12 dB,0xFFFFFF,0xFFDCBA,,,Tahoma,8,,19,226,42,16

; For Software EQ position
Label_EQ_Band1_Freq=,,60  HZ,0xFFFFFF,0xFFFFFF,,,Tahoma,8,,77,255,60,16
Label_EQ_Band2_Freq=,,300  HZ,0xFFFFFF,0xFFFFFF,,,Tahoma,8,,133,255,60,16
Label_EQ_Band3_Freq=,,1200  HZ,0xFFFFFF,0xFFFFFF,,,Tahoma,8,,184,255,60,16
Label_EQ_Band4_Freq=,,3600  HZ,0xFFFFFF,0xFFFFFF,,,Tahoma,8,,243,255,60,16
Label_EQ_Band5_Freq=,,12000  HZ,0xFFFFFF,0xFFFFFF,,,Tahoma,8,,303,255,60,16

Label_EQ_Profile1_Button=,,Profile1,0xFFFFFF,,,0x00FFFF,Tahoma,10,,29,34,43,16
Label_EQ_Profile2_Button=,,Profile2,0xFFFFFF,,,0x00FFFF,Tahoma,10,,117,34,43,16
Label_EQ_Profile3_Button=,,Profile3,0xFFFFFF,,,0x00FFFF,Tahoma,10,,213,34,43,16
Label_EQ_Profile4_Button=,,Profile4,0xFFFFFF,,,0x00FFFF,Tahoma,10,,301,34,43,16

[LED]
Label_LED_Save_Button=,,Save to HW,,,,,Tahoma,10,,270,237,76,16
Label_LED_Reset_Button=,,Reset,,,,,Tahoma,10,,291,206,38,16

Label_LED_Off_Mode_Button=,,OFF,0x0000FF,,,0x00FFFF,Tahoma,10,,50,256,21,16
Label_LED_Single_Mode_Button=,,Single,0x0000FF,,,0x00FFFF,Tahoma,10,,50,126,38,16
Label_LED_Blink_Mode_Button=,,Blink,0x0000FF,,,0x00FFFF,Tahoma,10,,50,152,29,16
Label_LED_Breathe_Mode_Button=,,Breathe,0x0000FF,,,0x00FFFF,Tahoma,10,,50,178,52,16
Label_LED_Rainbow_Mode_Button=,,Rainbow,0x0000FF,,,0x00FFFF,Tahoma,10,,50,230,55,16
Label_LED_Multi_Breathe_Mode_Button=,,Multi Breathe,0x0000FF,,,0x00FFFF,Tahoma,10,,50,204,87,16
Label_LED_Ring_Mode_Button=,,Ring,0x0000FF,,,0x00FFFF,Tahoma,10,,50,100,28,16

Label_LED_Slow_Speed=,,Fast,,,,,Tahoma,10,,323,140,30,16
Label_LED_Fast_Speed=,,Slow,,,,,Tahoma,10,,125,140,30,16
Label_LED_Select_Color=,,Select LED Color,,,,,Tahoma,10,,21,20,104,16

[ColorDlg]
Label_Ok_Button=,,OK,,,,,Tahoma,12,,123,274,23,19
Label_Cancel_Button=,,Cancel,,,,,Tahoma,12,,347,274,54,19

Label_Red=,,Red,,,,,Tahoma,12,,347,40,27,19
Label_Green=,,Green,,,,,Tahoma,12,,347,104,42,19
Label_Blue=,,Blue,,,,,Tahoma,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,Rapoo,,,,,Tahoma,20,,170,24,220,33
Label_Copyright=,,Copyright (C) 2021 Rapoo.,,,,,Tahoma,14,,100,60,240,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,186,222,23,19
Label_BootStart_Button=,,Boot Start,,,,,Tahoma,10,,165,262,68,16
Label_Select_Language_Msg=,,Choose your language,,,,,Tahoma,12,,106,143,158,19

LabelURL_Link_1=,,www.rapoo.cn,www.rapoo.cn, , , , ,Tahoma,12,,100,104,132,19

[InformationDlg]
Label_InfoText_Msg=,,Please remove device!,,,,,Tahoma,12,,120,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,181,206,23,19

Text_NoSupport_Msg=,,Can not support this model!,Tahoma,12,,0x0000FFFF,120,130,155,19

[WarningDlg]
Label_WarningText_Msg=,,Reset surround settings to default ?,,,,,Tahoma,14,,50,112,299,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,110,230,23,19
Label_Cancel_Button=,,Cancel,,,,,Tahoma,12,,262,230,54,19

